 a {
     color: #369;
 }

 .c-cell {
     cursor: cell;
 }

 .note {
     width: 500px;
     margin: 50px auto;
     font-size: 1.1em;
     color: #333;
     text-align: justify;
 }

.drop-area {
     border: 2px dashed #445dbe;
     border-radius: 15px;
     background: #7688ce21;
     width: 100%;
     margin: 10px auto; 
 }

.drop-area.highlight {
     border: 2px solid grey;
     color: grey !important;
     /*transform: scale(1.1);*/
 }

 p {
     margin-top: 0;
 }

 .my-form {
     margin-bottom: 10px;
 }

 #gallery {
     margin-top: 10px;
 }

 #gallery img {
     width: 100% !important;
     height: 130px;
     object-fit: contain;
     margin: 0;
 }

 .inuploads-top-progress {
     /*padding: 1rem;*/
     border-bottom: 1px solid rgba(34, 36, 83, .2);
     margin-bottom: 15px;
 }

 .align-items-center {
     align-items: center !important;
 }

 .perc {
     margin-left: 5px;
     font-weight: 600;
 }

 .progress-sm {
     height: .25rem;
 }

 .progress {
     position: relative;
     width: 100%;
     line-height: 1rem;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
 }

 .progress {
     display: flex;
     height: 0.600rem;
     overflow: hidden;
     font-size: 1.05625rem;
     background-color: #eaeaea;
     border-radius: 5px;
 }

 .bg-upload {
     background: #4ea728 !important;
 }

 .progress-bar {
     height: 100%;
 }

 .progress-bar {
     display: flex;
     flex-direction: column;
     justify-content: center;
     overflow: hidden;
     color: #fff;
     text-align: center;
     white-space: nowrap;
     background-color: #206bc4;
     transition: width .6s ease;
 }

 .perc-tab {
     position: absolute;
     top: 5px;
     font-weight: 600;
     right: 25px;
     background: #91dd90;
     border-radius: 7px;
     padding: 0px 5px 0px 5px;
 }

 .previewImage{
    margin:0;
    object-fit: contain; 
    height: 100px;  
 }

 .progress-da{
    width: 170px;
    object-fit: contain;
    margin: auto;
    background: #80808030;
 }

